API ReferenceInbound Apps (OAuth)
POST
/oauth2/v1/apps/finish-authorizeRequest Body
application/json
state_id*string
Length
1 <= length <= 100app_id*string
Length
1 <= length <= 100error_redirect_uri*string
Length
1 <= lengthconsent_id?string
Length
length <= 100Third Party application authorization finish endpoint
curl -X POST "https://api.descope.com/oauth2/v1/apps/finish-authorize" \ -H "Content-Type: application/json" \ -d '{ "state_id": "string", "app_id": "string", "error_redirect_uri": "string" }'{}export interface Response {} Was this helpful?